{
  "name": "04",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "dependencies": {
    "jest": "^26.5.2"
  },
  "devDependencies": {},
  "scripts": {
    "test": "jest"
  },
  "author": "",
  "license": "ISC"
}
